Bug 1661328 - Formatting syntax shows up in "Detected Issues" for missing_boot_files / GRUB_CONFIG_ISSUE
Summary: Formatting syntax shows up in "Detected Issues" for missing_boot_files / GRUB...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Software Services (cloud.redhat.com)
Classification: Red Hat
Component: Insights - Rules
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Qi Guo [Flos]
QA Contact: Jeff Needle
Kevin Blake
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-20 20:11 UTC by Rob Williams
Modified: 2019-11-01 03:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-17 06:36:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Dave Johnson 2018-12-20 20:15:04 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 Qi Guo [Flos] 2019-01-17 06:36:34 UTC
The fix is released in the latest version of Insights content. Closing out this bug.


Note You need to log in before you can comment on or make changes to this bug.